package com.ama.core.common.util

import android.app.Application
import android.content.Context



object AppProvider {
    private lateinit var application: Application

    fun init(application: Application) {
        this.application = application
    }

    fun getApplication() = application

    fun getApplicationContext(): Context = application.applicationContext
}